Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DVA-G3670B/WI

D-Link DVA-G3670B/WI Router
SKU: DVA-G3670B/WI

D-Link DVA-G3670B/WI, 802.11g, Ethernet LAN bağlantısı, ADSL2+, Siyah, Gümüş

Aantal Ethernet-poorten
4
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Aantal Ethernet-poorten

4

Aantal Ethernet-poorten

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Frequentiebereik
2,4 - 2,4835 GHz
Opslagtemperatuurbereik Celsius
Aantal Ethernet-poorten
Vis binnen DC
Ja
Kabeltechnologie
Aantal RJ 11-aansluitingen
4
Aantal USB-ingangen
1
USB-versie
2.0
xDSL-verbinding
Ja
DHCP-client
Ja
DHCP-server
Ja
Fiber Channel Protocollen
NAT/NAPT (RFC 1631) RIP v1 (RFC 1058) RIP v2 (RFC 1389) Static Routing DNS TCP/UDP ARP/RARP (RFC 826) ICMP (RFC 791) DHCP Server/Client (RFC 2131) IP Multicast - IGMP Proxy/Snooping UPnP Compliant Virtual Server/Port Forwarding DMZ SNTP/NTP
3G
Nee
4G
Nee
ADSL2
Ja
Acintiya Correcte Data-verhouding
24 Mbit/s
Acintiya Tegenstrijdige Data-verhouding
1 Mbit/s
Maximaal antennageschiktheidsniveau
2 dBi
Aantal antennes
Antenneontwerp
Ondersteunde WLAN-gegevensoverdrachtsnelheden
Type Ethernet LAN-interface
Ethernet LAN-verbinding
Ja
Ethernet LAN dataoverdrachtsnelheid
Mobiele netwerkverbinding
Nee
QoS-ondersteuning voor servicekwaliteit
Ja
Wi-Fi-band
Nee
Wi-Fi-standaard
802.11g
Wi-Fi-standaarden
Wi-Fi-standaarden
802.11b, 802.11g
Communicatie-LED-indicatoren
VoIP-protocollen
SIP (RFC 3261)
Resetknop
Ja
Firewall
Ja
Beveiligingsalgoritme ondersteund
Conformiteitsverklaringen
AC-spoeladapter
Ja
Werkvochtigheidsbereik
5 - 95%
Werkspanning
Ingangsstroom
1.5 A
Werk temperatuurbereik
0 - 40 °C
Diepte
Breedte
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Interne modem
Ja
MAC-adresfiltering
Ja
Statuspakketcontrole Spi
Ja
Merk
D-Link
Categorie
Draadloze routers
Productnaam
DVA-G3670B/WI
GTIN EAN UPC
0790069320316,
Categorie
Draadloze routers
Merk
D-Link
Productnaam
DVA-G3670B/WI
Productserie
1
Verkochte markten
Datum toegevoegd aan systeem
2011-09-22
Productiedatum
Productcode
DVA-G3670B/WI
DMZ-ondersteuning
Ja
DoS-aanvalpreventie
Ja
DSL WAN
Ja
Ethernet WAN
Ja
Universele Plug and Play UPnP
Ja
Trekkers
Ja
Routeringsprotocol
RIP-1, RIP-2
D-Link DVA-G3670B/WI Router